:root {
	--color-ik21kmq37: 23, 27, 52;
	--color-is0ovpanb: 23, 27, 52;
	--color-i4bezoupp: 23, 27, 52;
	--color-iq0d9le36: 23, 27, 52;
	--color-iopv58ffv: 23, 27, 52;
	--color-ikuoly04v: 23, 27, 52;
	--color-isnjhpk0s: 23, 27, 52;
	--color-iyhyvzl8q: 23, 27, 52;
	--color-if6ejy188: 23, 27, 52;
	--color-igchfiawk: 23, 27, 52;
	--color-imu3v9hl1: 23, 27, 52;
	--color-i9lyvnot7: 23, 27, 52;
	--color-iqdkqqi69: 23, 27, 52;
	--color-ism2igvls: 23, 27, 52;
	--color-ispz7cbp7: 23, 27, 52;
	--color-iei5pxh01: 23, 27, 52;
	--color-i98mr2dj8: 23, 27, 52;
	--color-ix2r7pusf: 23, 27, 52;
	--color-ix6u8l482: 23, 27, 52;
	--color-ijfb7ihgc: 23, 27, 52;
	--color-izvaqug6r: 23, 27, 52;
	--color-i10d2htlx: 23, 27, 52;
	--color-i5evb6tne: 23, 27, 52;
	--color-inpzvf2i3: 23, 27, 52;
	--color-idtfjalud: 23, 27, 52;
	--color-i9iguavi2: 23, 27, 52;
	--color-i5r6jun24: 23, 27, 52;
	--color-ira7ymzv4: 102, 218, 83;
	--color-isdda52ys: 102, 218, 83;
	--color-ifgptlr8k: 102, 218, 83;
	--color-ircgg7sfd: 102, 218, 83;
	--color-i1zexjlbq: 102, 218, 83;
	--color-iax8iz5h5: 102, 218, 83;
	--color-i604sg1gp: 102, 218, 83;
	--color-iryzkv5sw: 102, 218, 83;
	--color-iutro69fu: 102, 218, 83;
	--color-i55mokcbs: 102, 218, 83;
	--color-iagql7l7z: 102, 218, 83;
	--color-ii1p1py1i: 102, 218, 83;
	--color-iiv69s8ec: 102, 218, 83;
	--color-i69h6ufo6: 102, 218, 83;
	--color-igpszzth1: 102, 218, 83;
	--color-iuexd5ila: 102, 218, 83;
	--color-ieljwugrv: 102, 218, 83;
	--color-i8fqfxsdh: 102, 218, 83;
	--color-i5749ojzg: 102, 218, 83;
	--color-iiyyuwgx0: 102, 218, 83;
	--color-i39ymptp8: 102, 218, 83;
	--color-il9fatnt7: 102, 218, 83;
	--color-iv36dqj89: 102, 218, 83;
	--color-iftvkqxps: 102, 218, 83;
	--color-iq1omh0pd: 102, 218, 83;
	--color-i6xkoz815: 102, 218, 83;
	--color-i3u900weg: 102, 218, 83;
	--color-ikla885ut: 102, 218, 83;
	--color-icrhzmnpv: 102, 218, 83;
	--color-iiouunz2n: 102, 218, 83;
	--color-itprcune6: 102, 218, 83;
	--color-i2ph31due: 23, 27, 52;
	--color-i6yw044uz: 102, 218, 83;
	--color-i3vwvsweb: 102, 218, 83;
}

.div--u-idtkx6o4z { background-image: url("/d/dsc00122_resized.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll }
.hor-menu--u-i83z72bj0 .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { background-image: url("/d/111.png") }
.section--u-iweid59nl { background-image: linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%), url("/d/dsc00230_resized.jpg"); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, center center; background-size: auto, 100% auto; background-attachment: scroll, scroll }
.section--u-ibwqc633o { background-color: rgb(5, 65, 100); background-image: linear-gradient(rgb(5, 65, 100) 0%, rgb(5, 65, 100) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; border-top-color: rgb(5, 65, 100); border-right-color: rgb(5, 65, 100); border-bottom-color: rgb(5, 65, 100); border-left-color: rgb(5, 65, 100) }
.container--u-i2k3xj2gr { border-top-color: rgb(5, 65, 100); border-right-color: rgb(5, 65, 100); border-bottom-color: rgb(5, 65, 100); border-left-color: rgb(5, 65, 100); color: rgb(5, 65, 100); background-color: rgb(5, 65, 100); background-image: linear-gradient(rgb(5, 65, 100) 0%, rgb(5, 65, 100) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.text--u-it64mz6sm { border-top-color: rgb(5, 65, 100); border-right-color: rgb(5, 65, 100); border-bottom-color: rgb(5, 65, 100); border-left-color: rgb(5, 65, 100) }
.text--u-i2tvezbiu {  }
.link-universal--u-i03pz593k { background-color: rgb(10, 90, 135) }
.link-universal--u-immuzj3y5 { background-color: rgb(80, 245, 130); color: rgb(10, 90, 135) }
.link-universal--u-ixuqimsv7 { background-color: rgb(10, 90, 135) }
.link-universal--u-iwksjytbd { background-color: rgb(10, 90, 135) }
.link-universal--u-i2965s8x5 { background-color: rgb(10, 90, 135) }
.blocklist__arrow--next--u-icgfzej84 { background-color: rgb(10, 90, 135) }
.blocklist__item--u-ibvbpy1xx.is-current { background-color: rgb(5, 65, 100) }
.imageFit--u-i4eubv8lv { background-color: rgb(5, 65, 100); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; box-shadow: 0px 0px 0px 300px rgb(5, 65, 100) }
.text--u-ixm49xlaq { color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0) }
.container--u-ii92pa89h { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.text--u-i3hhh3qts { color: rgb(0, 0, 0) }
.page-title--u-ibh618lhv { color: rgb(0, 0, 0) }
.text--u-ic8fzz9wc { color: rgb(0, 0, 0) }
.blocklist__arrow--prev--u-ijywd2qj6 { background-color: rgb(5, 65, 100) }
.text--u-is0xlafzc { color: rgb(0, 0, 0) }
.text--u-ivrpqncpj { color: rgb(0, 0, 0) }
.text--u-i3wrphm0a { color: rgb(0, 0, 0) }
.blocklist__item_title--u-id4xywvus { color: rgb(0, 0, 0) }
.text--u-ihgzag0to { color: rgba(0, 0, 0, 0.7) }
.button-up--u-ih0iv2t79 { border-top-color: rgb(10, 90, 135); border-right-color: rgb(10, 90, 135); border-bottom-color: rgb(10, 90, 135); border-left-color: rgb(10, 90, 135) }
.button-up--u-ih0iv2t79:hover, .button-up--u-ih0iv2t79.is-hover { background-color: rgb(10, 90, 135) }
.link-universal--u-ik0krodol { background-color: rgb(255, 255, 255); border-top-left-radius: 100px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; border-bottom-left-radius: 100px; border-top-color: rgb(10, 90, 135); border-right-color: rgb(10, 90, 135); border-bottom-color: rgb(10, 90, 135); border-left-color: rgb(10, 90, 135) }
.link-universal--u-ik0krodol:hover, .link-universal--u-ik0krodol.is-hover { border-top-color: rgb(10, 90, 135); border-right-color: rgb(10, 90, 135); border-bottom-color: rgb(10, 90, 135); border-left-color: rgb(10, 90, 135); background-color: rgb(10, 90, 135); border-top-left-radius: 100px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; border-bottom-left-radius: 100px }
.link-universal--u-ik0krodol:hover .svg_image--u-ijepzcajo:hover, .link-universal--u-ik0krodol.is-hover .svg_image--u-ijepzcajo.is-hover { -webkit-text-stroke-color: rgb(255, 255, 255); color: rgb(255, 255, 255) }
.link-universal--u-imupnylt8:hover, .link-universal--u-imupnylt8.is-hover { background-color: rgb(10, 90, 135); border-top-left-radius: 100px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; border-bottom-left-radius: 100px }
.container--u-i1izg9ney { color: rgb(255, 255, 255) }

@media (max-width: 991px) {
	.div--u-i5uhq3mpo { background-color: rgb(23, 27, 52) }
	.imageFit--u-i4eubv8lv { box-shadow: 0px 0px 0px 500px rgb(5, 65, 100) }
	.section--u-iweid59nl { background-image: linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%), url("/d/dsc00230_resized.jpg"); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, center center; background-size: auto, cover; background-attachment: scroll, scroll }
}

@media (max-width: 767px) {
	.text--u-ivlsp58z5 { color: rgb(255, 255, 255) }
}

@media (max-width: 479px) {
	.text--u-ivlsp58z5 { color: rgb(255, 255, 255) }
	.section--u-iweid59nl { background-image: linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%), url("/d/dsc00230_resized.jpg"); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, center center; background-size: auto, cover; background-attachment: scroll, scroll }
}